@media only screen and (max-width:480px) {

img {max-width:100%; height:auto;}



/* 	-----------------------------------------------------

	------------------- Header Styles -------------------

	----------------------------------------------------- */

	#header_section header {width:96%; margin:0 2%;}



		#header_section header figure {width:92%; text-align:center; padding:4%;}

		#header_section header aside {width:92%; height:auto; padding:4%;}





/* 	-----------------------------------------------------

	----------------- Navigation Styles -----------------

	----------------------------------------------------- */		

	#navigation_section nav {width:96%; margin:0 2%;}

	

		.tinynav {display: block;}

		#nav {display: none;}





/* 	-----------------------------------------------------

	------------------ Banner Styles -------------------

	----------------------------------------------------- */

	#banner_section {width:96%; margin:0 2%;}

	

		.jcarousel-skin-tango .jcarousel-container-horizontal {width:70% !important; padding:0 15% !important;}





		



/* 	-----------------------------------------------------

	------------------ Content Styles -------------------

	----------------------------------------------------- */

	#content_section section {width:96%; margin:0 2% 15px 2%;}

	

		#content_section section .section01 article {width:100%; margin:0 auto; float:none;}

		#content_section section .section01 aside {margin:15px auto 0 auto; float:none;}

	

		#content_section section .section02 .box {width:100%;}

		#content_section section .section02 .mar {margin:10px 0;}

	

		#content_section section .section03 .box {margin:5px auto; float:none;}

		#content_section section .section04 h4 {text-align:center;}

		

		#content_section section .section04 .jcarousel-skin-tango .jcarousel-container-horizontal {width:78% !important; padding:0 11% !important;}

		

		#content_section section .section07 article {width:94%; padding:3%;}

		#content_section section .section07 aside {width:100%;}

		#content_section section .section07 article table td img {margin:4px;}

		

		#woods {float:none; width:220px; text-align:center; margin:15px auto; background-color:#2c2c2c;}

		#wood_list {float:none; width:90%; margin:0 auto; padding:0 5%;}

		

	

/* 	-----------------------------------------------------

	------------------- Footer Styles -------------------

	----------------------------------------------------- */

	#footer_section footer {width:96%; margin:0 2%;}

#menu-menu_header {display:none;}		

#header_section aside h6 a {color:#DC0100; text-decoration: none;}		
.nivo-caption {border-bottom:10px; display:none !important; font-size:12px !important;}


}

@media screen and (max-width: 868px) {

	.contactPanel {

		width:100%;

		float:left;

		margin:0;}	

	.formpannel {

		width:100%;

		margin:20px 0 0 0;}

	.formpannel form.iwacontact ol.iwacontactform label {

		margin:0;

		width:100%;}

	.formpannel form.iwacontact span.ajax-feedback, .formpannel form.iwacontact span.ajax-result {

		margin: 2px 0;}

	.formpannel form.iwacontact ol.iwacontactform input[type="text"], .formpannel form.iwacontact ol.iwacontactform textarea {

		width:90%;

		float:none;}

	.formpannel form.iwacontact ol.iwacontactform select {

		width:91.5%;

		float:none;}

	.formpannel form.iwacontact ol.iwacontactform button[type="submit"] {

		margin:5px 0 15px 0;

		float:none;}

}